Subject: Error in opening INBOX

From: "Ali ." <[email-masked]>
Date: Sat, 24 Nov 2001 16:59:56 +0000

Hi,

I have been using pine 4.33 on SunOS 5.6 for 2 years now , but never have I 
seen this problem before.

After I launch pine from the prompt, the application becomes unresponsive. 
The main MENU screen appears and then it displays " Opening INBOX <|>" at 
the bottom of the screen. After that, the INBOX never shows up :(

I tried to see if there were other processes accessing the same INBOX , but 
there doesnt seem to be any.

Please advice
Thanks,
Ali

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------